package src;

import java.util.Date;


// <editor-fold defaultstate="collapsed" desc=" UML Marker "> 
// #[regen=yes,id=DCE.9B7D8F6F-3463-7964-613F-14AA974EF836]
// </editor-fold> 
public class LibretaAhorro extends Cuentas {

    // <editor-fold defaultstate="collapsed" desc=" UML Marker "> 
    // #[regen=yes,id=DCE.123A7C01-0F21-373F-A342-CCCA0F6734C0]
    // </editor-fold> 
    public LibretaAhorro () {
    }
public void CreaCuentaLA(Sucursal suc,String dni,String nombre,String apellidos,String cuenta, int tc)
    {
        LibretaAhorro p1=new LibretaAhorro();

        p1.setnumero_cuenta(cuenta);
        p1.setNombre_cliente(nombre+""+apellidos);
        p1.setSaldo_cuenta(300);
        p1.setId_cliente(dni);
        Date fecha=new Date();
        p1.setFecha(fecha);
        p1.settipoCuenta(tc);
        suc.insertaCuenta(p1);
    }
}

